html {
       overflow-y: scroll;
}


.navigation {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	color: #FFF;
	font-weight: normal;
}
a.navigation:link    {
	text-decoration:none;
	color:#FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
} 
a.navigation:visited {
	text-decoration:none;
	color: #FFF;
} 
a.navigation:active  {
	text-decoration:none;
	color: #FFF;
} 
a.navigation:hover   {
	text-decoration:underline;
	color: #CAE5B9;
	font-weight: normal;
} 

.bodyText {
	color: #FFF;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	line-height: 2.0;
	font-variant: normal;
	font-weight: normal;
}
a.bodyText:link    {
	text-decoration:underline;
	color:#CAE5B9;
	font-weight:normal;
} 
a.bodyText:visited {
	text-decoration:underline;
	color:#FFF;
} 
a.bodyText:active  {
	text-decoration:underline;
	color: #FFF;
	font-weight:normal;
} 
a.bodyText:hover   {
	text-decoration:underline;
	color: #7496B7;
	text-transform: none;
	font-style: normal;
} 

.prose {
	color: #6B5027;
	font-size: 14px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: normal;
	line-height: 1.5;
	font-variant: normal;
	font-weight: normal;
}
a.prose:link    {
	text-decoration:underline;
	font-weight:normal;
} 
a.prose:visited {
	text-decoration:underline;
} 
a.prose:active  {
	text-decoration:underline;
	font-weight:normal;
} 
a.prose:hover   {
	text-decoration:underline;
	color: #3D3121;
	text-transform: none;
	font-style: normal;
} 

.header {
	color: #6D5027;
	font-size: 21px;
	font-family: "Book Antiqua", "Times New Roman";
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}
a.header:link    {
	text-decoration:underline;
	color:#AA0D1C;
	font-weight:normal;
} 
a.header:visited {
	text-decoration:underline; 
	color:#AA0D1C;
} 
a.header:active  {
	text-decoration:underline;
	color: #AA0D1C;
	font-weight:normal;
} 
a.header:hover   {
	text-decoration:underline;
	color: #AA0D1C;
	text-transform: none;
	font-style: normal;
} 
.subtitle {
	color: #87997C;
	font-size: 19px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-transform: none;
	line-height: normal;
	text-decoration: none;
}
a.subtitle:link    {
	text-decoration:underline;
	color:#87997C;
	font-weight:normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
} 
a.subtitle:visited {
		color:#87997C;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-transform: none;
	line-height: normal;
	text-decoration: none;
} 
a.subtitle:active  {
		color:#87997C;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-transform: none;
	line-height: normal;
	text-decoration: none;
} 
a.subtitle:hover   {
	text-decoration:underline;
	color: #E6E3BA;
	text-transform: none;
	font-style: normal;
} 

.bottomText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFF;
	font-variant: normal;
	line-height: 1.5;
}
a.bottomText:link {
	text-decoration:underline;
	color:#C3E4FF;
	font-weight:normal;
}
a.bottomText:active {
	text-decoration:underline;
	color:#C3E4FF;
	font-weight:normal;
}
a.bottomText:visited {
	text-decoration:underline;
	color: #C3E4FF;
}
a.bottomText:hover {
	text-decoration:underline;
	color: #FFF;
	text-transform: none;
	font-style: normal;
}
